* {
  -webkit-font-smoothing: antialiased !important;
}
ul, menu, dir {
  -webkit-margin-before: 0;
  -webkit-padding-start: 0;
}

body {
  font-family: "Roboto", sans-serif;
  font-size: 0.9rem;
  font-weight: 400;
  color: #333333;
  line-height: 1.5;
  padding-bottom: 0px;
}
h1, h2, h3, h4, h5 {
  margin: 0;
}
.pure-g [class*=pure-u] {
  font-family: "Roboto", sans-serif;
}
.pure-g [class*=pure-u].content {
  padding: 1rem 0;
}
li {
  list-style-position: inside;
}

/* Footer */
#footer {
  font-size: 0.8rem;
  text-align: center;
  background-color: #eee;
  color: #666;
  -webkit-box-shadow: inset 0px 6px 5px -4px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0px 6px 5px -4px rgba(0,0,0,0.2);
  box-shadow: inset 0px 6px 5px -4px rgba(0,0,0,0.2);
  /*padding: 0 3rem 3rem;*/
  padding-bottom: 3rem;
  margin-bottom: 0;
  margin-top: 4rem;
}
#footer .logo-wrapper {
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1rem;
}
#footer.no-menu {
  padding-left: 0;
}
#footer .logo {
  max-width: 150px;
  margin-top: 24px;
}
#footer .social {
  text-align: center;
  width: 100%;
}
#footer .social a {
  padding: 2px 10px;
  margin: 0px 10px;
}
#footer .app-stores {
  margin: 1.2rem auto 0;
}
#footer .app-stores img {
  padding: 0.8rem;
  max-width: 9rem;
}




/* CONTAINERS =================== */
.container {
  max-width: 100%;
  position: relative;
  margin: 0 auto;
  padding-left: 2rem;
  padding-right: 2rem;
}
.content {
  padding-top: 2.6rem;
  line-height: 1.6rem;
}
.content-column {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}
#event-description {
  padding-bottom: 3rem;
}
.container span.header {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.9rem;
}


/*  HELP CONTENT =================== */
#help_content {
  padding: 15px 30px;
  color: #333;
  font-size: 16px;
  text-align: center;
}
#help_content p {
  padding: 15px 0;
  border-bottom: 1px solid #ccc;
}
#help_content i.fa-huge {
  font-size: 120px;
  color: #93B50A;
  padding: 10px;
}
#help_content .contact_row {
  padding: 10px 0;
}
#help_content .contact_row i {
  padding-right: 10px;
  color: #777;
}
#help_content a:link, #help_content a:visited, #help_content a:hover, #help_content a:active {
  color: #428bca;
  text-decoration: underline;
}
#help_content .form-group input.form-control, #help_content .form-group textarea {
  padding: 0.3rem 0.5rem;
  width: 100%;
  max-width: 350px;
  margin-bottom: 1rem;
  font-size: 14px;
}
.fancybox-wrap {
  width:35%!important;
  min-width: 319px;
  max-width: 90%;
  height: auto;
  max-height: 90%;
}
.fancybox-inner {
  max-width: 100%;
  height: auto !important;
  max-height: 100%;
}
#help_content .btn.btn-default {
  font-size: 15px;
  background-color: white;
  border: 1px solid #bbb;
}
#help_content .btn.btn-default.cancel {
  color: #888;
  font-weight: normal;
  padding: 0.3rem 1.4rem;
}


/* BUTTONS ========================== */
.btn {
  text-decoration: none;
  font-weight: bold;
  padding: 0.4rem 1.4rem 0.4rem;
  border-radius: 1.4rem;
  border: 0;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}
.btn.btn-sm {
  padding: 0.2rem 0.6rem 0.2rem;
  border-radius: 1.4rem;
}
.btn.btn-sm-rounded {
  padding: 0.2rem 0.6rem 0.2rem;
  border-radius: 1.4rem;
  border-radius: 2rem;
}
.btn.btn-md {
  padding: 1rem 3rem 1rem;
  border-radius: 4rem;
  font-size: 1.0rem;
}
.btn.btn-lg {
  padding: 1.4rem 3rem 1.3rem;
  border-radius: 4rem;
  font-size: 1.0rem;
}
.btn-rounded {
  border-radius: 2rem;
}
.overlay > * {
  z-index: 1;
}
#datetime-location .fa {
  padding-right: 0.6rem;
  padding-bottom: 1.6rem;
}
#order-title-area {
  text-align: left;
  padding-bottom: 2rem;
}
#event-name.header-small {
  padding-top: 1rem;
  line-height: 3.8rem;
}
#order-title-area .event-date {
  font-weight: 500;
  padding-top: 0.4rem;
}
#order-title-area .event-location {
  font-weight: 500;
  padding-top: 0.4rem;
}

#order-title-area .date-time-location {
  font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
}
#event-name.length-xxxxl {
	font-size: 2.5rem;
}
#event-name.length-xxxl {
  font-size: 3rem;
}
#event-name.length-xxl {
  font-size: 3.5rem;
}
#event-name.length-xl {
  font-size: 4rem;
}
#event-name.length-l {
  font-size: 5.5rem;
}
#event-name.length-m {
  font-size: 6rem;
}
#event-name.length-s {
  font-size: 7rem;
}
#event-name.length-xs {
  font-size: 8rem;
}
#event-name.length-xxs {
  font-size: 9rem;
}
#event-name.length-xxxs {
  font-size: 10rem;
}
/* Smaller event name */
#event-name.length-xxxl.header-small {
  font-size: 3rem;
}
#event-name.length-xxl.header-small {
  font-size: 3.2rem;
}
#event-name.length-xxl.header-small {
  font-size: 3.4rem;
}
#event-name.length-xl.header-small {
  font-size: 3.6rem;
}
#event-name.length-l.header-small {
  font-size: 3.8rem;
}
#event-name.length-m.header-small {
  font-size: 4rem;
}
#event-name.length-s.header-small {
  font-size: 4.5rem;
}
#event-name.length-xs.header-small {
  font-size: 5rem;
}
#event-name.length-xxs.header-small {
  font-size: 5.5rem;
}
#event-name.length-xxxs.header-small {
  font-size: 6rem;
}
.section-heading {
  border-bottom: 1px solid #ccc;
  padding-top: 2rem;
}
#manage-attendees td.button-area {
  text-align: center;
}



/* NAVIGATION ============================== */
#main-nav {
  background-color: #121212;
  color: white;
  z-index: 100;
  animation-duration: 2s;
  text-align: center;
  transition: padding 0.2s ease;
  padding: 1.5rem 0;
  font-size: 14px;
  overflow: hidden;
}
#main-nav.stickytop {
  position: fixed;
  top: 0;
  width: 100%;
  transition: padding 0.2s ease;
  padding: 0.2rem 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
#main-nav a {
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  display: inline-block;
  padding: 1rem 1rem;
  margin: 0 .8rem;
}
#main-nav a.cta.highlight {
  border-radius: 2rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
#main-nav a.icon {
  display: none;
}
#main-nav .languageSelectorForm {
  display: inline;
}

/* MODULES ==================== */
#product-selection .inner-container {
  padding-right: 2rem;
}
#social-spotlight {
  padding: 1.8rem 1rem 2.4rem;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  position: relative;
  z-index: 10;
  text-align: center;
}
#social-spotlight .spotlight {
  font-size: 3rem;
  font-weight: bold;
}
#social-spotlight ul.social-icons {
  margin-top: 1rem;
  list-style-type: none;
  margin-bottom: 0;
}
#social-spotlight ul.social-icons li {
  text-align: center;
  list-style: none;
  margin: 0 1rem;
  display: inline-block;
  font-size: 2rem;
}
#social-spotlight ul.social-icons li a {
  padding: 1rem;
}
#social-spotlight .cta-sm {
  padding-top: 1rem;
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: bold;
}
#event-logo {
  overflow: hidden;
  height: 200px;
  margin-right: 1rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
#pg-order #event-logo {
  background-position: left;
  margin-right: 2rem;
}
#pg-order .event-logo {
  padding-bottom: 1rem;
}
#countdownTimer {
  padding: 1rem 10rem;
  text-align: center;
  font-size: 1.2rem;
}
#countdownTimer .separator {
  padding: 0 0.2rem;
}
#countdownTimer img {
  height: 100%;
  max-height: 26px;
  padding-right: 1rem;
  vertical-align: middle;
}
#countdown-hours-title-sm,
#countdown-minutes-title-sm,
#countdown-seconds-title-sm {
  display: none;
}



/* EVENT LOCATION / DATE ====================== */
#event-when-where .pure-menu-has-children>.pure-menu-link {
  border: 1px solid white;
  border-radius: 3rem;
  -webkit-border-radius: 3rem;
  font-size: 0.9rem;
  margin-top: 1rem;
}
#event-when-where .pure-menu-has-children>.pure-menu-link:after {
  content: none;
}
#event-when-where .pure-menu-children {
  border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
#event-when-where .pure-menu-children .pure-menu-link {
  font-size: 0.9rem;
  text-align: left;
}
#event-when-where .icon-lrg {
  margin-bottom: 1rem;
}



/* GALLERY ====================== */
#photoGallery, #videoGallery {
  position: relative;
  z-index: 5;
}
#photoGallery div.photo, #videoGallery div.video {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 200px;
  margin: 10px;
  border: 1px solid;
}
#photoGallery div.photo a, #videoGallery div.video a {
  display: block;
  height: 100%;
  width: 100%;
}
#videoGallery div.video {
  height: 420px;
  background-position: center;
}



/* FORMS / INPUTS =================== */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.input.number input {
  padding:.4rem .4rem .42rem;
  border-style: solid;
  border-width: 1px;
  text-align: center;
  float: left;
}
.btn-input-subtract, .btn-input-add {
  border: 1px solid #ccc;
  borer-right: 0;
  float: left;
}
.btn-input-subtract.disabled, .btn-input-add.disabled {
  cursor: default;
}
.btn-input-subtract {
  -webkit-border-top-left-radius: 30px;
  -webkit-border-bottom-left-radius: 30px;
  -moz-border-radius-topleft: 30px;
  -moz-border-radius-bottomleft: 30px;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-right: 0;
  padding: .3rem .7rem .15rem .8rem;
}
.btn-input-add {
  -webkit-border-top-right-radius: 30px;
  -webkit-border-bottom-right-radius: 30px;
  -moz-border-radius-topright: 30px;
  -moz-border-radius-bottomright: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-left: 0;
  padding: .3rem .8rem .15rem .7rem;
}
div.input.text, div.input.email {
  margin-right: 1.5rem;
  overflow: hidden;
}
.input.text input, .input.email input, #card-element-modern {
  padding: .6rem 1rem;
  border: 1px solid #ccc;
  margin-bottom: 1.8rem;
  width: calc(100% - 2.2rem);
  font-weight: 700;
  font-size: 1.0rem;
  -webkit-border-radius: 6px;
}
.input.text label.label-hover, .input.email label.label-hover {
  top: 0;
  left: 0;
}


textarea.message {
  overflow: hidden;
}
textarea.message {
  padding: .4rem .6rem;
  border: none;
  border-bottom: 1px solid #ccc;
  margin-bottom: 2rem;
  width: 100%;
  font-weight: 700;
  font-size: 1.0rem;
}
textarea.message label {
  display: block;
  cursor: text;
  position: relative;
  top: 1.4rem;
  left: 0.4rem;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
textarea.message label.label-hover {
  top: 0;
  left: 0;
}



#order-info .section-heading {
  margin-bottom: 1.2rem;
}
#OrderForm #submitButton {
  position: relative;
  right: 1.6rem;
  margin-bottom: 4rem;
}


/* PRODUCTS ========================= */
.product .description {
  /* font-size: 1rem; */
  padding-right: 1rem;
}
.product .quantity {
  /* padding: 1rem; */
}
.product .quantity input[type=number] {
  font-weight: 900;
  font-size: 1rem;
  width:60px;
}
.product .price {
  font-weight: 900;
  font-size: 1.2rem;
}


/* MISC Specific items ================= */
.order_summary {
  padding-top: 1.4rem;
}
.discount-info {
  margin-top: 1.4rem;
}
#orders-discount-codes-text, #orders-discount-codes-text-mobile, #promo_field, #promo_field_sm {
  margin-bottom: 0.8rem;
  max-width: 80%;
  border: 1px solid #ccc;
  border-radius: 2rem;
  padding-left: 1rem;
  text-transform: uppercase;
}
div.input.text .discount-info {
  margin-bottom: 0.2rem;
}
.discount-info div.input.text label {
  top: 1.75rem;
  left: 1.2rem;
}
.discount-info div.input.text label.label-hover {
  top: 0;
  left: 0;
}
.discount-return-text {
  padding-left: 0.3rem;
  position: relative;
  top: -.8rem;
}
.discount-info .btn {
  margin-top: 1rem;
}
#event-when-where {
  background-color: #121212;
  color: white;
  font-size: 1.1rem;
  text-align: center;
  position: relative;
  z-index: 20;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
#event-when-where .inner-content {
  padding: 4rem;
}
#event-map, .googleMap {
  border: none;
  width:100%;
  height:100%;
  min-height:300px;
}
#event-event-summary {
  padding-bottom: 1rem;
}

.addtocalendar {
    display: inline-block;
    margin: 25px 0 0;
    font-family: 'Fjalla One', sans-serif;
    font-size: 16px;
    letter-spacing: .7px;
    text-transform: uppercase;
    text-decoration: none;
    background: 0 0;
    border: 3px solid #fff;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.addtocalendar:hover {
    background: #fff!important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

#pg-order {
  padding-top:3rem;
}



/* MEDIA QUERIES ====================== */
@media only screen and (max-width: 48em) { .hide-sm { display: none; } }
@media only screen and (max-width: 64em) and (min-width: 48em) { .hide-md { display: none; } }
@media only screen and (max-width: 80em) and (min-width: 64em) { .hide-lg { display: none; } }
@media only screen and (min-width: 80em) { .hide-xl { display: none; } }

@media (max-width: 1600px) {
  #main-nav {
    padding: 1.0rem 0;
  }
  #videoGallery div.video {
    height: 400px;
  }
}

@media (max-width: 1400px) {
  #main-nav {
    padding: 1.0rem 0;
  }
  #event-name.header-small {
    padding-top: 0.8rem;
  }
  #order-title-area .event-date {
    font-size: 1.4rem;
  }
  #videoGallery div.video {
    height: 360px;
  }
}

@media (max-width: 1200px) {
  #main-nav {
    padding: 0.7rem 0;
  }
  #pg-order {
    padding-top:2.4rem;
  }
  #event-name.header-small {
    padding-top: 0.6rem;
  }
  #videoGallery div.video {
    height: 300px;
  }
}

@media (max-width: 1023px) {
  #product-selection .inner-container {
    padding-right: 0;
  }
  #pg-order #event-logo {
    background-position: center;
    height: 140px;
  margin-right: 0px;
  }
  #order-title-area {
    text-align: center;
  }
  #pg-order {
    padding-top:2.2rem;
  }
  #event-name.header-small {
    padding-top: 0.4rem;
  }
  #order-title-area .event-date {
    font-size: 1.3rem;
  }
  #countdownTimer {
    font-size: 1.1rem;
  }
  #countdownTimer img {
    max-height: 24px;
  }
  #videoGallery div.video {
    height: 240px;
  }
}

@media (max-width: 991px) {
  #event-name.header-small {
    padding-top: 0rem;
  }
  #pg-order {
    padding-top:2.0rem;
  }
  #pg-order #event-logo {
    height: 130px;
  }
  #main-nav {
    padding: 0.4rem 0;
  }
  .container {
    max-width: 970px;
  }
  .btn.btn-lg {
    padding: 1.1rem 2.6rem 1.0rem;
  }
  #event-name.length-xxxxl {
    font-size: 2.0rem;
  }
  #event-name.length-xxxl {
    font-size: 2.7rem;
  }
  #event-name.length-xxl {
    font-size: 3.0rem;
  }
  #event-name.length-xl {
    font-size: 3.25rem;
  }
  #event-name.length-l {
    font-size: 4.5rem;
  }
  #event-name.length-m {
    font-size: 5rem;
  }
  #event-name.length-s {
    font-size: 5.5rem;
  }
  #event-name.length-xs {
    font-size: 6rem;
  }
  #event-name.length-xxs {
    font-size: 7rem;
  }
  #event-name.length-xxxs {
    font-size: 8rem;
  }
  /* Smaller event name */
  #event-name.header-small {
    line-height: 3.2rem;
  }
  #event-name.length-xxxl.header-small {
    font-size: 2rem;
  }
  #event-name.length-xxl.header-small {
    font-size: 2.2rem;
  }
  #event-name.length-xxl.header-small {
    font-size: 2.4rem;
  }
  #event-name.length-xl.header-small {
    font-size: 2.6rem;
  }
  #event-name.length-l.header-small {
    font-size: 2.8rem;
  }
  #event-name.length-m.header-small {
    font-size: 3rem;
  }
  #event-name.length-s.header-small {
    font-size: 3.5rem;
  }
  #event-name.length-xs.header-small {
    font-size: 4rem;
  }
  #event-name.length-xxs.header-small {
    font-size: 4.5rem;
  }
  #event-name.length-xxxs.header-small {
    font-size: 5rem;
  }
  #countdownTimer {
    font-size: 1rem;
  }
  #countdownTimer img {
    max-height: 20px;
  }
  /*#countdown-seconds-title,
  #countdownTimer .seconds,
  #countdownTimer .separator-minutes {
    display:none;
  }*/

  #countdown-hours-title-sm,
  #countdown-minutes-title-sm,
  #countdown-seconds-title-sm {
    display: inline;
  }
  #countdown-hours-title,
  #countdown-minutes-title,
  #countdown-seconds-title {
    display: none;
  }
  #videoGallery div.video {
    height: 200px;
  }
}
@media (max-width: 768px) {
  #order-title-area .event-date {
    font-size: 1.2rem;
  }
  #pg-order #event-logo {
    height: 120px;
  }
  .container {
    max-width: 750px;
  }
  .btn-lg {
    padding: 0.9rem 2.2rem 0.8rem;
  }
  #event-name.length-xxxxl {
    font-size: 1.9rem;
  }
  #event-name.length-xxxl {
    font-size: 2.0rem;
  }
  #event-name.length-xxl {
    font-size: 2.1rem;
  }
  #event-name.length-xxl {
    font-size: 2.3rem;
  }
  #event-name.length-xl {
    font-size: 2.6rem;
  }
  #event-name.length-l {
    font-size: 2.9rem;
  }
  #event-name.length-m {
    font-size: 3.0rem;
  }
  #event-name.length-s {
    font-size: 3.3rem;
  }
  #event-name.length-xs {
    font-size: 4.0rem;
  }
  #event-name.length-xxs {
    font-size: 4.5rem;
  }
  #event-name.length-xxxs {
    font-size: 5.0rem;
  }
  /* Smaller event name */
  #event-name.header-small {
    line-height: 3.2rem;
  }
  #event-name.length-xl.header-small, #event-name.length-xxl.header-small, #event-name.length-xxl.header-small, #event-name.length-xxxl.header-small {
    font-size: 1.8rem;
    line-height: 2.2rem;
  }
  #event-name.length-l.header-small {
    font-size: 2.0rem;
    line-height: 2.4rem;
  }
  #event-name.length-m.header-small {
    font-size: 2.2rem;
    line-height: 2.6rem;
  }
  #event-name.length-s.header-small {
    font-size: 3rem;
  }
  #event-name.length-xs.header-small {
    font-size: 3.2rem;
  }
  #event-name.length-xxs.header-small {
    font-size: 3.5rem;
  }
  #event-name.length-xxxs.header-small {
    font-size: 4rem;
  }
  #product-selection .product .content {
    padding-bottom: 0;
  }
  #ticket-types-content .product {
    margin-bottom: 1.6rem;
    padding-bottom: 1.6rem;
    border-bottom: 3px solid #eee;
  }
  #countdownTimer {
    padding: 1rem 4rem;
  }
  #countdown-seconds-title,
  #countdown-seconds-title-sm,
  #countdownTimer .seconds,
  #countdownTimer .separator-minutes,
  #countdown-minutes-title {
    display:none;
  }
  #videoGallery div.video {
    height: 320px;
  }
  #manage-attendees .name {
    font-weight: bold;
    font-size: 1.2rem;
  }
  #manage-attendees thead {
    display: none;
  }
  #manage-attendees tr {
    display: block;
    padding: 1rem 1rem 2rem;
    border-bottom: 1px solid #ccc;
    border-bottom:;
    margin-bottom: 2rem;
  }
  #manage-attendees td {
    display: block;
    border-top: 0;
    border-bottom: 0;
    padding: 0.2rem;
    background-color: transparent;
  }
  #manage-attendees td.button-area {
    text-align: left;
  }
  #manage-attendees td .btn {
    border-radius: 40px;
    padding: 0.3rem 1.5rem;
    margin: 0.6rem 0 0.1rem;
  }
}

@media (max-width: 880px) {
  #countdownTimer {
    padding: 1rem 1rem;
  }
  #countdown-title {
    display: none;
  }
}

@media (max-width: 567px) {
  #event-name.length-xxxxl {
    font-size: 1.5rem;
  }
  #event-name.length-xxxl {
    font-size: 1.6rem;
  }
  #event-name.length-xxl {
    font-size: 1.7rem;
  }
  #event-name.length-xl {
    font-size: 1.8rem;
  }
  #event-name.length-l {
    font-size: 2.0rem;
  }
}




/* MOBILE NAV (768 and below - should stay last) ======================= */
@media screen and (max-width: 768px) {
  #main-nav {
    text-align: left;
    padding: 0.2rem 0;
  }
  #main-nav a:not(:first-child) {
    display: none;
  }
  #main-nav a.icon {
    float: right;
    display: block;
  }
  #main-nav.responsive {
    padding-bottom: 1.5rem;
  }
  #main-nav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0.2rem;
  }
  #main-nav.responsive a {
    float: left;
    clear: left;
    display: block;
    text-align: left;
  }
  #hero #datetime-location .date, #hero #datetime-location .location {
    display:block;
    margin-right: 0;
  }
  .sm-100-width {
    width: 100%;
  }
  #countdownTimer {
    padding: 1rem 0.3rem;
  }
  #videoGallery div.video {
    height: 200px;
  }

}


#overlay {
    background: rgba(0,0,0,.6);
    width:100%;
    height:100%;
    z-index:10;
    top:0;
    left:0;
    position:fixed;
    display:none;
}
#modal{
    position:fixed;
    background-color:#fff;
    border:1px solid #ccc;
    width:70%;
    height:auto;
    position:fixed;
    top:15%;
    left: 50%;
    margin-left: -35%; /* Half of the width */
    z-index: 11;
    opacity:1;
    padding-bottom:25px;
    display: none;
}
    #modal .title{
        height: auto;
        padding:10px;
        font-size:16px;
        font-weight: 600;
        color:#fff;
        background-color:#121212;
        border-bottom:1px solid #ccc;
    }
        #modal .title .closeButton{
            position: absolute;
            right:0px;
            top:0px;
            width:auto;
            height:auto;
            padding:6px 12px;
            color:#fff;
            background-color: #ff0000;

        }

    #modal .content{
        height: auto;
        padding:10px;
    }


    /* Parsley Validation */

  .parsley-errors-list {
    margin: -27px 0 10px;
    list-style-type: none;
    font-size: 0.9em;
    line-height: 0.9em;
    color: #B94A48;
  }


#detailsRail .event-info {
  margin-top:25px;
  padding:15px;
  font-weight: 100;
  background-color:#f7f7f7;
  border:1px solid #f2f2f2;
}
#detailsRail .event-info .event-name {
  font-size:1rem;
  font-weight: 600;
}
#detailsRail .event-info .event-date{
  margin-top:10px;
}
#detailsRail .event-info .event-location{
  margin-top:10px;
}
.uk-alert{
  background-color:#D12E5A;
  color:#fff;
  font-weight: bold;
  padding:15px;
  margin: auto;
  border-radius: 6px;
  margin-bottom:18px;
}

.unpublished-message {
  font-weight: 800;
  text-align: center;
  width: 100%;
  padding: 15px;
}
.checkbox-complete-container{
  width:100%;

}
.checkbox-complete-container .checkbox-container{
  float:left;
  padding-right:10px;
  padding-top:2px;

}
.checkbox-complete-container .checkbox-label{
  float:left;
  letter-spacing:0em;
  width:90%;
}

/* pure-hidden-xs */
@media screen and (max-width:567px) {
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-xs{display:none}
}
/* pure-hidden-sm */
@media screen and (min-width:568px) and (max-width:767px) {
    .pure-visible-xs{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-sm{display:none}
}
/* pure-hidden-md */
@media screen and (min-width:768px) and (max-width:1023px) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-md{display:none}
}
/* pure-hidden-lg */
@media screen and (min-width:1024px) and (max-width:1279px) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-lg{display:none}
}
/* pure-hidden-xl */
@media screen and (min-width:1280px) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-hidden-xl{display:none}
}
select{
  padding: .2rem .6rem;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 2rem;
  width: calc(100% - 1.8rem);
  height: 2.55rem;
  font-weight: 700;
  font-size: 1.0rem;
  word-break:break-all;

  /*--gets rid of default down arrow-- */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;

  /*--custom button on select field--*/
  /*background-image:
    linear-gradient(45deg, transparent 40%, gray 60%),
    linear-gradient(135deg, gray 40%, transparent 60%),
    linear-gradient(to right, white, white);*/
  background-image: url('/img/down_chev.svg');
  background-position:
    calc(100% - 10px) calc(1em - 4px),
    calc(100% - 7px) calc(1em - 4px),
    calc(100% - 1.25em) 0.5em;
  background-size:
    10px 10px,
    10px 10px,
    2px 3em;
  background-repeat: no-repeat;
}
select:after{
    content: "\25AE";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    left:-5px;
    position:absolute;
    top:0;
}
ul.checkboxes{
  list-style-type: none;
}
ul.radio-buttons{
  list-style-type: none;
}
.smallPrint{
  font-size: 75%;
}
.pure-table{
  width:100%;
  border:0px;
}
.pure-table th, .pure-table td {
    padding: 0.5em 1em;
}
.pure-table .value{
    text-align: right;
}
#orderSummary {
    padding-top: 1.4rem;
}
.product .product-info{
  padding: 10px 0px 0px;

}
.product .product-info-seat{
  border-top: 1px solid #ccc;
  padding: 15px 0px 0px;
  font-size:90%;
}
#orderPriceDetails .title{
  float:left;
}
#orderPriceDetails .value {
  float:right;
}
.under-heading {
  margin-top:0px;
  margin-left:8px;
}
.pure-table thead{
  background-color: #f2f2f2;
}
.attendee-information-container{
  padding:15px;
}
.sub-heading-h3{
  margin-top:25px;
  margin-bottom:5px;
}
.inline-table-link a:link{
  font-weight:bold;
  text-decoration: none;
}
.inline-table-link a:visited{
  font-weight:bold;
  text-decoration: none;
}
.inline-table-link a:hover{
  text-decoration: underline;
}
input[type=radio], input[type=checkbox] {
  margin-right: 10px;
}
.question-type-text input, .question-type-textarea textarea{
  padding: .6rem 1rem;
  border: 1px solid #ccc;
  margin-bottom: 1.8rem;
  width: calc(100% - 1.8rem);
  font-weight: 700;
  font-size: 1.0rem;
  border-radius: 6px;
  -webkit-border-radius: 6px;
}
.question-text{
  font-weight: bold;
}
.radio-buttons, .checkboxes{
  margin-left:15px;
}
.tied-to-question-response{
  margin-left:15px;
}
.questionnaire-attendee{
  margin:15px 0px;
  border-bottom:1px solid #ccc;
}
.questionnaire-attendee strong{
  font-size:110%;
}
.sponsor-section-title{
  text-align: center;
  margin-bottom:15px;
}
.logo-section{
  text-align: center;
  border-bottom:1px solid #ccc;
  margin-bottom:25px;
}
.location-on_bottom .logo-section {
  border-bottom: 0;
}
.sponsor-logo{
  display: inline-block;
  margin-left: 35px;
  margin-bottom:25px;
  width:inherit;
}
@media only screen and (max-width: 600px) {
    .sponsor-logo {
        margin-left: 15px;
    }
}
@media only screen and (max-width: 430px) {
    .sponsor-logo {
        margin-left: 0px;
    }
}
.featured-sponsor-logo img{
  max-width: 100%;
  max-height: 130px;
}
.standard-sponsor-logo img{
  /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/
  max-height:70px;
}
.organizer-links {
  margin-bottom:15px;
}
.remove-check{
  margin-right:6px;
}
.organizer-links{
  font-size:0.90rem;
  font-weight:bold
}
#notice{
  background-color: #D9112F;
  color:#fff;
  font-weight: bold;
  padding:12px;
  text-align: center;
}
.pad-top{
  padding-top:12px;
}
.drop-down-selection{
  padding:10px;
}
.drop-down-selection:first-child{
  padding-left: 0px;
}
.drop-down-selection:last-child{
  padding-right: 0px;
}
#seatsContentArea{
  padding-top:15px;
}
.contentTitle{
  display: block;
  font-size: 1.5em;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
  border-bottom:1px solid #ccc;
}
#order-info{
  padding:15px 0px;
}
.opt-in-area ul li{
  margin-top:15px;
}
@media (min-width: 980px) {
  .pure-visible-phone {
    display: none!important;
  }
  .pure-visible-tablet {
    display: none!important;
  }
  .pure-hidden-desktop {
    display: none!important;
  }
}

@media (max-width: 767px) {
  .pure-hidden-phone {
    display: none!important;
  }
  .pure-visible-desktop {
    display: none!important;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .pure-hidden-tablet {
    display: none!important;
  }
  .pure-visible-desktop {
    display: none!important;
  }
}
.heading.alt {
  font-weight: bold;
    color: #FF3300;
  font-size:90%;
}
.child-ticket-message{
  font-size:80%;
  font-weight:bold;
}
.general-text-area{
  overflow: hidden;
}
.img-responsive{
  max-width: 100%;
  height: auto;
}

/*-- Language selector --*/
.i18n-selector {
  position: absolute;
  top: 20px;
  right: 5px;
}

.language-selector {
  color: black;
  background-color: white;
  width: 120px;
  margin-right: 20px;
}

/*-- Stripe Elements -- */
.paymentOptionsCC {
  padding-top: 10px;
  padding-bottom: 15px;
}

/*-- Related Content --*/
#related-content .header {
	float: left;
	font-weight: bold;
	font-size: 30px;
}
#related-content .accent-color-1 {
	float: right;
	font-weight: bold;
	font-size: 24px;
	text-decoration: none;
}
#related-content .photo {
	height: 180px;
	width: 92%;
	background-position: top;
	background-size: 100% auto;
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-color: #333333;
	border-width: 1px;
}
#related-content a.caption {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	margin: 10px;
	line-height: 18px;
	display: block;
}
.exchangeInfo{
	font-size:0.8em;
	font-weight:bold;
	color: darkred;
}
.ticketExchangePending{
	background-color:beige;
}

.alert-danger {
	color: white;
	font-weight: bold;
	background-color: #FF3300;
	border: none;
	padding:15px;
	.border-radius(@cornerRadius);
}
.alert-success {
	color: white;
	font-weight: bold;
	background-color: #6BA51D;
	border: none;
	padding:15px;
	.border-radius(@cornerRadius);
}
.error-message {
	color: white;
	font-weight: bold;
	background-color: #FF3300;
	border: none;
	padding: 3px 6px;
	.border-radius-custom(0, 0, @cornerRadius, @cornerRadius);
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
	padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}
